.icon-link {
	cursor: pointer; 
	color: #343434;
}

.icon-text {
	display: none; 
}

.icon_div {
	height: 100%; 
	vertical-align: middle; 
	padding: 0;
	margin-top: 5px;
}

.login_div, .logout_div {
	position: fixed; 
	top: -125px; 
	right: 20px; 
	width: 250px;
	visibility: hidden; 
	opacity: 0;  
	-webkit-transition: all .4s cubic-bezier(.23, 1, .32, 1);
	-moz-transition: all .4s cubic-bezier(.23, 1, .32, 1);
	-ms-transition: all .4s cubic-bezier(.23, 1, .32, 1);
	-o-transition: all .4s cubic-bezier(.23, 1, .32, 1);
	transition: all .4s cubic-bezier(.23, 1, .32, 1);
	background-color: #3498db;
}

.email-open .login_div, .logout-open .logout_div {
	box-shadow: 1px 1px 3px #ddd;
	border-color: #217dbb;
	-webkit-transform: translatey(125px);
	-moz-transform: translatey(125px);
	-ms-transform: translatey(125px);
	transform: translatey(125px);
	-webkit-transition: all .4s cubic-bezier(.23, 1, .32, 1);
	-moz-transition: all .4s cubic-bezier(.23, 1, .32, 1);
	-ms-transition: all .4s cubic-bezier(.23, 1, .32, 1);
	-o-transition: all .4s cubic-bezier(.23, 1, .32, 1);
	transition: all .4s cubic-bezier(.23, 1, .32, 1);
	border-width: 0 0 1px;
	border-style: solid;
	opacity: 1;
	z-index: 1200;
	visibility: visible;
	max-height: 90%;
	overflow: scroll;
}

.login-inner-wrapper, .logout-inner-wrapper {
	margin-top: 152px;
	color: #343434;
	width: 100%;
	//margin: 0 auto;
	font-size: .9em; 
}

.header-hidden .login-inner-wrapper, .header-hidden .logout-inner-wrapper {
	margin-top: 65px !important;
}

#login-block, #logout-block {
	color: #343434;
	font-family: Georgia, serif;
	font-weight: 400;
	font-family: "Open Sans";
	font-size: 16px;
	line-height: 1.6em;
	letter-spacing: 0px;
	text-align: left;
	font-weight: 300;
	font-style: normal;
	margin: 0 auto;
	width: 100%;
	box-sizing: border-box;
	padding-top: 25px;
	padding-bottom: 0;
	padding-left: 17px;
	padding-right: 17px;
	line-height: 1.5em;
	font-size: .9em;
	-webkit-transition: opacity .4s ease;
	-moz-transition: opacity .4s ease;
	-o-transition: opacity .4s ease;
	transition: opacity .4s ease;
}

#login-block .form-wrapper, #logout-block .button-wrapper {
	max-width: 95%;
	width: 95%;
	margin-left: 5%;
}

.dashboard-icon {
	padding-top: 15px; 
	padding-bottom: 50px; 
}

i.large {
	font-size: 12em; 
	width: 288px; 
	text-align: center; 
}

i.delete {
	color: red; 
}

.fa-list:before {
	text-align: center; 
}

a.home_link, a.home_link:visited {
	color: #000000; 
	font-size: 12px;
	//background: #3498DB;
	padding: 5px;
	border-radius: 5px; 
}

a.home_link:hover {
	text-decoration: none; 
}

.boxes_new_header {
	border-radius: 50%; 
	background: red; 
	color: white; 
	text-align: center; 
	padding-left: 4px; 
	padding-right: 4px; 
}

.boxes_new_list {
	border-radius: 50%; 
	background: red; 
	color: white; 
	text-align: center; 
	padding-left: 12px; 
	padding-right: 12px; 
}

ul.box_list, ul.bulky_list {
	list-style-type: none; 
	padding: 0px;  
	margin-left: 1em;
	border-top: 1px solid #258cd1;  
	box-sizing: border-box; 
}

ul.box_list li, ul.bulky_list li {
	display: block; 
	border-bottom: 1px solid #258cd1; 
	padding-top: 15px; 
	padding-bottom: 15px; 
	padding-left: 10px; 
	box-sizing: border-box; 
	background: #ececec;
	cursor: pointer;
}

#box_contents_list li  i {
	cursor: pointer;
}

.right_fa {
	float: right; 
	margin-left: 15px; 
}

div.box_details {
	text-align: center; 
	//background: #ececec;
	min-height: 225px; 
	//border-top: 1px solid #258cd1; 
	//border-bottom: 1px solid #258cd1; 
}

#boxes-main-content {
	line-height: 22px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 15px;
	margin-left: 9px; 
	margin-right: 9px; 
	padding-top: 15px;
	background-color: #F0F0F0;
	border: 1px solid #E3E3E3;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

h3.box-title, h3.details-title {
	background: #3498DB;
	color: #FFFFFF;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	margin: -16px -16px 9px -16px;
	padding: 9px 15px;
	font-family: arial,sans-serif;
	font-size: 18px;
	font-weight: 500;
	line-height: 1.1;
	display: block;
	cursor: pointer;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	
}

#boxes-main-content ul li {
	margin-left: 9px;
	margin-right: 9px; 
}

input.box_content_input {
	width: 100%; 
	background-color: #F0F0F0;
	border: solid 1px #E3E3E3; 
	margin-bottom: 2px; 
	transition: box-shadow 0.3s, border 0.3s;
}

input.box_content_input:focus {
	border: solid 1px #707070;
	box-shadow: 0 0 5px 1px #969696;
}

div.details-hidden {
	display: none; 
	transition: display 0.5s; 
}

div.details-visible {
	display: block !important; 
	transition: display 0.5s;
}

a.message_menu, a.welcome_menu {
	color: #343434; 
	-webkit-transition: color .14s ease;
	-moz-transition: color .14s ease;
	-o-transition: color .14s ease;
	transition: color .14s ease;
	font-size: 12px;
	width: 200px;
	height: 25px;
	line-height: 25px;
	font-style: normal;
	speak: none;
	font-weight: normal;
	-webkit-font-smoothing: antialiased;
	text-align: center;
	display: inline-block;
	vertical-align: middle;
	text-transform: none; 
	overflow: ellipsis;
}

a.signout_menu {
	width: 125px; 
}

img.default-box-pic {
	height: auto; 
	position: relative;
	width: 100%; 
	//transform: rotate(90deg); 
	//-webkit-transform: rotate(90deg); 
	//top: -75px; 
	left: -0px; 
}

i.box-select {
	height: 100%; 
	text-align: center; 
	vertical-align: middle; 
	margin-top: auto; 
	margin-bottom: auto; 
}

img.custom-box-pic {
	height: 400px; 
	position: relative;
	width: auto; 
	//max-width: 100% !important;
}

img.rotate-image {
	transform: rotate(90deg); 
	-webkit-transform: rotate(90deg); 
	height: 100%; 
	position: relative;
	width: auto; 
}

a.request-button {
	-webkit-transition: .1s opacity linear;
	-moz-transition: .1s opacity linear;
	-o-transition: .1s opacity linear;
	transition: .1s opacity linear;
	-webkit-backface-visibility: hidden;
	padding: 0.5em 0.5em; 
	color: #fff;
	background-color: #272727;
	border-color: #272727;
	font-size: 14px;
	font-family: "proxima-nova", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 600;
	font-style: normal;
	display: inline-block;
	width: auto;
	height: auto;
	border-width: 0; 
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	outline: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	line-height: normal;
	margin-top: 2px; 
}

div.account-details {
	height: 0; 
	overflow: hidden; 
	transition: height 2s ease 0.5s; 
	-webkit-transition: height 2s ease 0.5s;
}

div.account-details .form-group {
	text-align: left; 
	padding-left: 8px; 
	padding-right: 8px;
}

div.account-details .form-group label {
	font-weight: bold; 
}

i.account {
	float: right; 
	font-size: 1em; 
	-webkit-transition: -webkit-transform 0.5s; 
	transition: transform 0.5s; 
}

i.account.rotate {
	-webkit-transform: rotate(90deg); 
	transform: rotate(90deg); 
}

div.success {
	background: url("/img/check-mark-3-xxl.png") no-repeat center left / 23px 23px;
	padding-left: 23px; 
	min-height: 23px;
	line-height: 23px;
	margin-top: 7px;
}

div.split:before, div.split:after {
	content: ""; 
	display: table; 
}

div.split:after {
	clear: both; 
}

div.split .step {
	border-sizing: border-box; 
	margin: 10px; 
	padding: 20px; 
	border: 2.5px solid #3498db; 
	-webkit-border-radius: 25px; 
	width: 288px; 
	float: left; 
	text-align: center; 
	font-weight: bold; 
	background: white; 
	background-repeat: no-repeat; 
	background-size: 180px 180px; 
	background-position: center bottom; 
	height: 300px; 
}

div.step.one {
	background-image: url("/img/Delivery-Icon.png"); 
}

div.step.two {
	//background-image: url("/img/bin-empty.png"); 
	background-size: 180px 120px; 
	background-position: center 140px; 
}

div.step.two .rotated-back {
	position: relative;
	width: 240px; 
	height: 160px; 
	margin: auto;
	background-image: url("/img/stepone.jpg"); 
	background-size: 200px 150px; 
	background-position: center center; 
	background-repeat: no-repeat;
}

//div.step.two .rotated-back:before {
//	position: absolute; 
//	z-index: 3; 
//	content: ""; 
//	width: 100px;
//	height: 200px; 
//	top: -30px; 
//	left: 50px;
//	background-image: url("/img/bin-empty.png"); 
//	background-size: 180px 180px; 
///	background-position: center center; 
//	background-repeat: no-repeat;
//	-webkit-transform: rotate(90deg);
//	-transform: rotate(90deg);
//}

div.step.three {
	background-image: url("/img/lock-128.png"); 
	background-size: 120px 120px; 
	background-position: center 140px; 
}

div.number {
	width: 50px; 
	height: 50px; 
	-webkit-border-radius: 25px; 
	color: white; 
	background: #3498db; 
	margin-left: auto; 
	margin-right: auto; 
	font-size: 24px; 
	padding-top: 8px; 
	margin-bottom: 10px; 
}

.second-row {
	background: #f0f0f0; 
	padding-bottom: 25px; 
	text-align: center; 
	//min-height: 645px; 
}

.fourth-row {
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-left: 0px !important; 
	margin-right: 0px !important;
	background-image: url("/img/skyline.jpg"); 
	background-size: 1202px 801px; 
}

div.work-col {
	width: 70%; 
	padding: 20px; 
	float: left; 
}

div.large-display {
	width: 30%;
}

div.work-col p.head {
	font-weight: bold; 
}

div.home-image {
	background-image: url("/img/Bin-Empty-withsize.png");
	background-position: 0px 0px; 
	background-repeat: no-repeat;
	background-size: 370px 370px; 
	height: 370px;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	-webkit-transition: background-image 1.0s;
	-moz-transition: background-image 1.0s;
	-o-transition: background-image 1.0s;
	-ms-transition: background-image 1.0s; 
	transition: background-image 1.0s;
}

div.home-image:after {
	width: 0;
	height: 0;
	visibility: none;
	background-image: url("/img/bin-full.png");
	background-position: right center;
}

div.home-image:hover {
	//background-image: url("/img/bin-full.png");
}

div.col-internal {
	display: table; 
	text-align: left; 
	width: 100%; 
	margin-left: 0%;
	margin-bottom: 25px; 
	padding-right: 10%;
}

div.col-internal p {
	text-align: left; 
}

div.stack-wrapper {
	width: 50px; 
	height: 54px; 
	float: left; 
}

div.stack-background {
	background-image: url("/img/4-boxes.png");
	background-position: center center;
	background-repeat: no-repeat;
}

div.box-background {
	background-image: url("/img/1-box.png");
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 80px 60px;
}

div.mobile-start {
	display: none;
}

div.stack-wrapper-large {
	margin-left: auto;
	margin-right: auto;
	width: 250px;
	height: 150px;
	opacity: 0; 
	text-align: left;
	padding: 15px 10px;
}

div.stack-background:hover div.stack-wrapper-large, div.box-background:hover div.stack-wrapper-large {
	opacity: 0.9; 
	background: #969696;
	color: white;
}

div.stacked {
	float: left; 
	margin: 3px; 
	height: 22px; 
	width: 19px; 
	-webkit-border-radius: 3px; 
}

div.stacked-large {
	float: left;
	margin: 5px; 
	height: 40px;
	width: 82.5px;
	-webkit-border-radius: 3px;
}

div.stacked.blue, div.stacked-large.blue {
	background-image: url("/img/box-256.png") !important;
	background-size: 60px 60px;
	background-repeat: no-repeat;
	background-position: center center;
}

div.stack-label {
	float: left; 
	padding-left: 10px; 	
}

div.stack-label p {
	margin-bottom: 2px; 
	overflow: wrap; 	
}

p.stack-span {
	font-weight: bold; 
}

div.delivery-icon {
	background-image: url("/img/Delivery-Icon-small.png"); 
	background-size: 50px 50px; 
	background-position: center center; 
	height: 50px; 
}

.white-semitrans {
	background-color: rgba(255,255,255,0.8);
	padding-bottom: 25px; 
	min-height: 350px; 
	margin-top: 50px; 
	margin-bottom: 50px; 
	margin-left: 42px; 
	margin-right: 42px; 
}

.white-semitrans p {
	padding-left: 25px; 
	padding-right: 25px; 
}

p.headings {
	padding-top: 20px; 
	font-size: 30px; 
	line-height: 35px; 
	text-transform: uppercase; 
	text-align: center; 
	color: #3498db;
	font-weight: 300;  
}

div.break {
	background: #3498db;
	height: 3px; 
	width: 100%; 
}

p.faq {
	font-size: 14px; 
}

div.home-order {
	background: none; 
	height: 200px; 
	margin-top: -120px; 
	min-width: 926px; 
	margin-left: auto; 
	margin-right: auto; 
	display: table;
}

.login-nav-open {
	background-color: #fff;
}

div.order-wrapper {
	width: 100%;
	height:51px;
	min-height: 30px;
	//margin-top: 30px;
}

div.order-banner {
	height: 45px;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	float: none;
}	

div.order-banner ul.order-steps {
	margin-top: 0;
	margin-bottom: 11.5px;
	margin-left: 0;
	padding-left: 0;
	list-style: none;
	height: 45px;
	width: 100%;
}

ul.order-steps li {
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	float: left;
	width: 150px;
	height: 45px;
	padding-left: 30px;
	margin-bottom: 0;
	display: list-item;
	border-right: none;
	border-left: none;
	line-height: 30px;
}

ul.order-steps li:first-child {
	padding-left: 16px;
}

ul.order-steps li.separate {
	width: 15px;
	padding-left: 0px;
}

ul.order-steps li a {
	color: #c9c9c9;
	display: inline-block;
	vertical-align: middle;
	line-height: normal;
	//height: 45px;
	margin-top: 12px;
}

ul.order-steps li a:hover {
	text-decoration: none;
	cursor: default;
}

ul.order-steps li a.active {
	color: #3498db;
	cursor: pointer;
}

ul.order-steps li a.completed {
	color: black;
	cursor: pointer;
}

ul.order-steps li a span {
	border-radius: 15px;
	height: 30px;
	width: 30px;
	margin-right: 7px;
	color: white;
	background: #c9c9c9;
	padding: 3px 7px;
	margin-top: -4px;
}

ul.order-steps li a.active span {
	background: #3498db;
}

ul.order-steps li a.completed span {
	background: black;
}

div.li-triangle {
	width: 66px;
	height: 33px;
	position: relative;
	overflow: hidden;
	transform: rotate(90deg);
	margin-top: 2px;
	margin-left: -21px;
	margin-right: -21px;
}

div.li-triangle:after {
	content: "";
	position: absolute;
	width: 33px;
	height: 33px;
	border: 2px #c9c9c9 solid;
	transform: rotate(45deg);
	top: 15.5px;
	left: 21px;
}

div.li-triangle.active:after {
	border: 2px #3498db solid;
}

div.li-triangle.completed:after {
	border: 2px black solid;
}

div.start-form-container {
	width: 1000px;
	overflow: hidden;
	margin-left: auto;
	margin-right: auto;
}

div.start-form-background {
	width: 600%;
	margin-left: 0px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-ms-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}

h3.order-h3 {
	margin-bottom: 10px;
	margin-top: 0px;
}

div.form-tab {
	width: 16.66666666666666666667%; 
	margin-left: auto; 
	margin-right: auto;
	float: left;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	margin-bottom: 15px;
	padding: 15px;
	background-color: #FFFFFF;
	border: 1px solid #E3E3E3;
}

div.next-button {
	float: right;
	margin-right: 50px;
}

div.next-button a:visited, div.back-button a:visited {
	color: white;
}

div.order {
	width: 600px;
	max-width: 100% !important;
	margin-left: 50px;
	margin-right: auto;
}

.form-tab .row p {
	padding-left: 8px;
	padding-right: 8px;
}

hr.sep {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.padded-div {
	width: 80%;
	margin-right: auto;
	margin-left: auto;
	padding-right: 30px;
	padding-left: 30px;
}

div.summary-row {
	margin-bottom: 10px;
	border: 1px solid #dddddd;
	border-radius: 4px;
	width: 100%;
	min-height: 150px;
	text-align: center;
	padding-left: 10px;
	padding-right: 10px;
}

div.blue-heading {
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	color: #3498db;
	font-size: 18px;
}

div.order-start {
	margin-bottom: 10px;
}

div.order-start.number-text {
	margin-top: 30px;
}

div.order-start.number-text .form-control {
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	width: 50px;
	text-align: center;
}

div.card-details {
	width: 100%; 
}

div.card-number {
	padding-left: 24px; 
}

div.default-card {
	background: url("/img/card_inserting.png") no-repeat right; 
}

div.secondary-card {
	background: url("/img/credit-card.png") no-repeat right; 
}

div.delete-card {
	background: url("/img/x-mark-512.png") no-repeat right; 
}

div.amex-card {
	background: url("/img/american_express_card.png") no-repeat right; 
}

div.master-card {
	background: url("/img/master_card.png") no-repeat right; 
}

div.visa-card {
	background: url("/img/visa.png") no-repeat right; 
}

div.card-change {
	background: url("/img/cb-hp-process.gif") no-repeat center right;
}

div.text-right {
	padding-right: 8px; 
}

div.faq-wrapper {
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
}

div.faq-section-header {
	background: #3498db; //#c0c0c0;
	padding: 5px 15px;
	cursor: pointer;
	border-bottom: 1px black solid;
}

div.faq-section {
	height: 0;
	overflow: hidden;
	background: #3498db;
	transition: height 2s ease 0.5s; 
	-webkit-transition: height 2s ease 0.5s;
}

span.align-right {
	float: right;
	font-size: 1em; 
	margin-top: -3px;
}

div.faq-question {
	margin-left: 5px;
	margin-right: -5px;
}

div.faq-question-header {
	background: #c0c0c0;
	padding: 5px 15px;
	cursor: pointer;
}

div.question-wrapper div span {
	font-size: 1em; 
	margin-left: 5px;
	margin-right: -5px;
}

div.faq-answer {
	background: white; 
	padding: 0px 15px;
	height: 0;
	overflow: hidden;
}

span.faq-icon {
	font-size: 0.8em; 
}

.collection-desc {
	padding-left: 10%;
	padding-right: 10%;
}

div.form-tab div.form-inline:last-child {
	margin-top: 15px;
}

.field {
	width: 100%;
}

.form-wrapper .field-list .field .field-element {
	font-size: 16px !important;
}

ul.list-unstyled li.row, #cb-order-total {
	padding-left: 8px; 
	padding-right: 8px; 
}

span.edit-button, span.save-button, div.add-button, div.save-button {
	color: white;
	margin-right: 5px; 
	padding: 5px;
	border-radius: 5px; 
	font-size: 12px;
}

span.edit-button {
	background: black;
}

span.save-button {
	background: red; 
}

div.add-button {
	background: black;
	margin-right: auto !important;
}

div.save-button {
	background: #3498db;
	margin-right: auto !important;
	padding-top: 2px; 
	padding-bottom: 2px; 
	font-size: 10px;
}

a.change_link, a.change_link:visited, a.change_link:hover {
	color: #FFFFFF; 
	font-size: 12px;
	background: #3498DB;
	padding: 5px;
	border-radius: 5px; 
}

a.change_link:hover {
	text-decoration: none; 
}

#email-collector {
	display: none;
	width: 100%;
	position: fixed;
	bottom: 0;
	border: 1px solid gray;
	background: white;
	z-index: 50000;
}

#email-collector #close {
	font-size: 30px;
}

#email-collector #close span {
	color: white;
	position: absolute;
	left: 15px;
	top: 5px;
	background: transparent;
	cursor: pointer;
}

#email-collector .container {
	width: 100%;
	padding-top: 12px;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
	background-color: #3498DB;
	margin-right: 0px;
	margin-left: 0px;
	max-width: none !important;
}

#email-collector .collector-content {
	font-size: 18px;
	text-align: right;
	line-height: 1.5;
	padding-left: 80px;
}

div.input.email {
	width: 20%;
	float: left;
	position: relative;
	min-height: 1px;
	padding-left: 15px;
	padding-right: 15px;
}

div.email-submit {
	width: 5%; 
}

input.email-collect {
	padding: 6px 12px;
	border: 1px solid #cccccc;
	border-radius: 4px;
}

.hint {
    position: absolute;    
    top: 0;
    left: 0; 
    background: transparent;
    background-color: transparent !important;
    z-index: 10;
    color: #AAA !important;
}

span.suggestion-dropdown {
	position: absolute;
	top: 100%;
	z-index: 100;
	left: 0px;
	right: auto;
	padding: 0;
	margin: 0;
	width: 100%;
	border-radius: 0;
	max-height: 270px;
	overflow: auto; 
	background-color: #fff;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
	box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}

div.dropdown-dataset, div.suggestion {
	margin-bottom: 0 !important;
}

div.suggestion {
	padding: 0.5rem 16px;
	border-bottom: 1px solid #ddd;
	font-size: 1rem;
	cursor: pointer;
}

div.suggestion.highlighted, div.suggestion:hover {
	background: blue;
	color: white;
}

.complete {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 11;
    background: transparent !important;

}

div.screen-grab {
	display: block;
	position: fixed;
	top: 0; 
	left: 0; 
	overflow: hidden;
	width: 100%;
	height: 100%; 
	z-index: 123456789;
	margin: 0px; 
	padding: 0px; 
	background: none;
	box-sizing: border-box;
}

div.semi-black {
	display: block;
	background-color: rgba(0, 0, 0, 0.75); 
	width: 100%; 
	height: 100%; 
	transition: all 0.4s;
	margin: 0px;
	padding: 0px; 
}

div.email-offer, div.signup-offer {
	padding-top: 50px; 
	padding-left: 20%; 
	padding-right: 20%;
	width: 100%; 
	max-height: 600px; 
	min-height: 400px;
	background: none;
	opacity: 1; 
	z-index: 123456790;
}

div.moreboxes-offer {
	padding-top: 50px; 
	padding-left: 30%; 
	padding-right: 30%;
	width: 100%;
	background: none;
	opacity: 1; 
	z-index: 123456790;
}

div.email-offer-container {
	background: #3498db;
	width: 100%; 
	height: 100%; 
	text-align: center; 
}

div.signup-offer-container {
	width: 100%; 
	margin-left: auto; 
	margin-right: auto; 
	max-width: 500px;
	height: 100%; 
	text-align: center; 
}

div.email-offer-container {
	border-radius: 15px; 
}

div.signup-offer-container {
	//background: rgba(52, 152, 219, 0.8) !important;
	padding-top: 1px; 
}

div.signup-inner-wrapper {
	background: white; 
	width: 100%; 
	height: 100%; 
	text-align: center; 
	border-radius: 15px;
	padding-bottom: 5px; 
}

div.signup-form-group {
	margin-bottom: 15px; 
}

label.signup-label {
	width: 25%; 
	text-align: right;
	padding-top: 7px; 
	margin-top: 0px; 
	margin-bottom: 0px;
	float: left;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 14px !important;
	font-weight: bold;
}

div.signup-input-group {
	width: 75%; 
	float: left;
}

div.signup-group {
	position: relative;
	display: table;
	border-collapse: separate;
}

span.signup-addon {
	border-radius: 4px;
	border: 1px solid #ccc; 
	border-right: 0; 
	border-top-right-radius: 0; 
	border-bottom-right-radius: 0; 
	padding: 6px 12px; 
	font-size: 14px;
	font-weight: normal; 
	line-height: 1; 
	text-align: center;
	background-color: #eee;
	width: 1%;
	white-space: nowrap;
	vertical-align: middle;
	display: table-cell;
}

span.signup-addon:hover:after{
    background: #333;
    background: rgba(0,0,0,.8);
    border-radius: 5px;
    bottom: 5px;
    color: #fff;
    content: attr(title);
    left: 34px;
    padding: 5px 15px;
    position: absolute;
    z-index: 98;
    width: 220px;
    height: 24px;
}

input.input-form-control {
	display: table-cell;
	width: 100%;
	margin-bottom: 0; 
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555;
	vertical-align: middle;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
	-webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
	background-image: none;

	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

div.limited-time, div.discount-offer, div.followuptext, div.no-thanks, div.get-started-banner {
	display: block; 
	color: white; 
	width: 100%; 
	text-align: center; 
}

div.limited-time {
	font-size: 26px; 
	padding-top: 20px; 
}

div.discount-offer {
	font-size: 56px;
	font-weight: bold; 
	padding-top: 10px; 	
}

div.followuptext {
	padding-top: 10px; 
	font-size: 20px; 
	padding-bottom: 10px; 
}

div.get-started-banner {
	font-size: 24px;
	text-transform: uppercase; 
	color: black; 
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

div.email-offer-container input, div.email-submit-button {
	width: 300px; 
	margin-left: auto; 
	margin-right: auto;
	text-align: center; 
	margin-bottom: 10px;
}

div.email-submit-button {
	height: 55px;
	background: rgb(246, 86, 4); 
	color: white; 
	padding-top: 10px;
	font-size: 26px;
	cursor: pointer;
	font-size: 24px;
}

div.no-thanks {
	font-size: 22px; 
	padding-top: 8px; 
	margin-bottom: 20px; 
	cursor: pointer; 
	text-decoration: underline;
}

a.close-link {
	position: fixed; 
	top: 40px; 
	right: 19.2%; 
	width: 30px; 
	height: 30px; 
	cursor: pointer; 
	background-color: white; 
	border-radius: 100%; 
	z-index: 123456799; 
	padding-top: 5px;
}

#boxlyvid {
	width: 560px; 
	height: 315px;
	margin-left: auto; 
	margin-right: auto;
}

span.icon-text.visible {
	display: block !important;
	font-weight: bold; 
	margin-top: -5px;
}

div.social-icons {
	text-align: center;
}

div.social-icons i {
	//border: 2px solid black;
	border-radius: 100%;
	text-align: center; 
	vertical-align: middle;
	width: 35px;
	height: 35px;
}

a.social-link {
	text-decoration: none; 
	color: black;
}

@media only screen and (max-width: 640px) {
	div.home-order {
		width: 100% !important; 
		min-width: 10px !important; 
	}

	.large-display {
		display: none; 
	}

	div.work-col {
		width: 100% !important;
		float: none !important;  
		padding: 5px !important; 
	}

	div.col-internal {
		display: table; 
		text-align: left; 
		width: 100%; 
		margin-left: 0% !important;
		margin-bottom: 20px; 
		padding-right: 0% !important;
		overflow: auto !important; 
	}

	div.col-internal p {
		text-align: center !important; 
	}

	.second-row {
		padding: 5px !important; 
	}

	div.stack-label {
		padding-left: 5px !important; 
		width: 79% !important; 
	}

	div.stack-wrapper {
		min-width: 20% important!; 
	}

	.login_div, .logout_div {
		right: 0px !important; 
	}

	.login-inner-wrapper, .logout-inner-wrapper {
		margin-top: 0px !important;
		overflow: hidden;
	}

	#login-block, #logout-block {
		padding-top: 17px !important; 
	}

	.email-open .login_div, .logout-open .logout_div {
		box-shadow: none !important;
		border: none !important;
		-webkit-transform: translatey(216.6px) !important; 
		-moz-transform: translatey(216.6px) !important; 
		-ms-transform: translatey(216.6px) !important; 
		transform: translatey(216.6px) !important; 
	}

	.email-open .opacity-overlay, 
  	.logout-open .opacity-overlay, 
  	.processing .opacity-overlay {
		position: fixed;
		top: 91.6px;
		right: 0;
		bottom: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background-color: #f3f3f3;
		opacity: .9;
	}

	ul.order-steps li.separate {
		visibility: hidden;
		width: 0;
		padding: 0;
	}

	ul.order-steps li {
		width: 50%;
		padding-left: 5px;
	}

	ul.order-steps li:first-child {
		padding-left: 5px;
	}

	div.order-wrapper {
		height: auto !important; 
	}

	div.order-banner {
		width: 100%;
	}

	div.start-form-container {
		width: 100% !important;
	}

	div.form-tab .row .form-group span br {
		display: none;
	}

	div.padded-div {
		width: 100%;
	}

	.form-tab .row .summary-row .col-sm-5 {
		//display: none;
	}

	div.stack-wrapper-large {
		display: none;
	}

	div.stacked-large {
		float: left;
		margin: 0;
		height: 40px;
		width: 25%;
	}

	div.start-form-background {
		-webkit-transition: all 0.4s ease-in-out;
		-moz-transition: all 0.4s ease-in-out;
		-ms-transition: all 0.4s ease-in-out;
		-o-transition: all 0.4s ease-in-out;
		transition: all 0.4s ease-in-out;
	}

	div.mobile-start {
		display: block;
		margin-left: auto;
		margin-right: auto;
		width: 100%;
		height: 40px !important;
		margin-top: 6px;
		margin-bottom: 6px;
		padding: 0px !important;
	}

	div.stack-background, div.box-background {
		background: none;
	}

	.form-control {
		font-size: 16px !important;
	}

	p.faq {
		max-width: 90%;
		margin-left: auto;
		margin-right: auto;
	}

	img.default-box-pic {
		transform: rotate(0deg); 
		-webkit-transform: rotate(0deg); 
		height: 200px;
		top: 25px; 
		left: -0px; 
	}

	div.split .step {
		margin-left: 20px;
		margin-right: 20px;
		margin-bottom: 20px;
		height: 250px;
		background-size: 150px 150px;
		background-position: center 110px;
	}

	div.step.two .rotated-back { 
		width: 200px;
		margin-left: auto; 
		margin-right: auto; 
		height: 140px;
		background-size: 180px 120px; 
		background-position: center -5px;
	}

	div.step.two .rotated-back:before { 
		top: -45px; 
		//top: -60px; 
		left: 55px;
		//background-size: 160px 160px; 
	}

	div.col.step.three {
		background-size: 100px 100px;
		background-position: center 140px;
	}

	.main-content-wrapper {
		padding-top: 15px !important;
	}

	#email-collector, #calldiv {
		height: 0px !important;
		display: none !important;
	}

	div.email-offer {
		padding-top: 10px; 
		padding-left: 5%; 
		padding-right: 5%;
	}

	div.email-offer-container input, div.email-submit-button {
		width: 90%; 
	}

	div.no-thanks {
		font-size: 20px; 
	}

	div.limited-time {
		font-size: 23px; 
	}

	div.discount-offer {
		font-size: 36px;
	}

	div.followuptext {
		font-size: 18px; 
	}

	div.get-started-banner {
		font-size: 24px;
	}

	div.email-offer-container input, div.email-submit-button {
		font-size: 20px;
	}

	div.email-submit-button {
		height: 60px; 
		padding-top: 20px;
		font-size: 20px;
	}

	.dashboard-icon i.large {
		max-width: 100% !important;
		font-size: 2em !important;
	}

	.mobile-nav-open .footer-nav {
		display: none !important;
	}

	a.close-link {
		top: 5px; 
		right: 4%;
		z-index: 999999999999999999; 
	}

	label.signup-label {
		display: none !important;
	}

	div.signup-input-group {
		width: 100%; 
	}

	div.signup-offer {
		padding-left: 0%; 
		padding-right: 0%; 
	}

	div.signup-offer-container {
		width: 90% !important; 
		margin-left: auto; 
		margin-right: auto; 
		height: 100%; 
		text-align: center; 
	}

	#boxlyvid {
		width: 300px; 
		height: 169px;
	}

	span.icon-text.visible {
		display: block !important;
		font-weight: bold; 
		font-size: 10px !important;
		margin-left: -5px;
		margin-top: 2px;
	}
}